@echo off
echo THIS REQUIRES FOR YOU TO HAVE java.exe IN YOUR PATH
echo AT LEAST JAVA 1.4 IS REQUIRED!
echo.
echo NOTE! If the game is too slow, try running in a windowed mode!
echo.

cd Applet
java -cp Stariffic.jar GameApp

echo DONE!
pause
